/* CHEVRON REALTY Style Sheet created by 2Creative */

* {	margin: 0;	padding: 0; }
body { color: #333;	font: 12px/1.4em Arial, Helvetica, sans-serif; background: url(images/bg.jpg) fixed no-repeat; }	
h1, h2, h3 { color: #333; font-weight: normal; }
h1 { font-size: 28px; margin-bottom: 20px;	}
h2 { font-size: 24px; margin-bottom: 20px; }
h3 { font-size: 20px; margin-bottom: 15px; }
h4 { font-size: 16px; margin-bottom: 5px; }
p { padding-bottom: 15px; }
img { border: none; }	
a {	color: #333; text-decoration: underline; }
a:hover { text-decoration: none; }
ul, ol { padding-left: 20px; margin-bottom: 15px; }
li { margin-bottom: 2px; list-style: square; }

#wrapper { width: 980px; margin: 0 auto;  }
	#header { height: 120px; background: url(images/header.jpg) no-repeat left top; }	
		#twitter { float: right; width: 130px; margin-right: 7px; margin-top: 17px; }
		#twitter p { color: #000; padding-bottom: 0; }
		#twitter a { color: #FFF; }
		 
	#menu { margin-bottom: 5px; }
	html:not([dummy]) #menu { margin-bottom: 10px; }
		.menu-item { float: left; width: 126px; }
		#menu-home { }
		#menu-buying { width: 120px; }
		#menu-selling { width: 123px; }
		#menu-renting { width: 124px; }
		#menu-mgt { width: 219px; }
		#menu-about { width: 115px; }
		#menu-contact { width: 153px; }
	
	#content {}			
		#main-content { float: left; width: 660px;  }	
			#banner { margin-bottom: 5px; }
			html:not([dummy]) #banner { margin-bottom: 10px; }				
			
			#main-content-area { padding: 15px 20px; background: #FFF; }		
				#featured-properties { margin-bottom: 15px; border-bottom: 1px solid #EBEBEB;  }
				#featured-suburbs { }
				#featured-properties h2, #featured-suburbs h2 { margin-bottom: 15px; }
				.featured-box-left { float: left; width: 305px; margin-bottom: 25px;}
				.featured-box-right { float: right; width: 305px; margin-bottom: 25px;}
				.featured-box-left img, .featured-box-right img { padding: 8px; border: 1px solid #CCC; margin-bottom: 10px; }				
				.featured-box-left h3, .featured-box-right h3 { margin-bottom: 10px; } 
					.spec-list { }
					.spec-list img { border: none; padding: 0; margin-bottom: 0px;}
						.spec-num { float: left; width: 14px; height: 15px; margin-right: 2px; margin-top: 10px; }
							.numbers { font-size: 20px; font-weight: bold; }
						.spec-icon { float: left; width: 31px; height: 25px; margin-right: 25px; }
						.spec-details { float: left; width: 70px; height: 25px; }
					.details-button { margin-left: 216px; }
					.details-button img { border: none; padding: 0; margin-bottom: 0px;}
			
			#main-content-other { padding: 10px 20px; background: #FFF; min-height: 500px; }	
				#main-content-other h2 { margin-top: 15px; }				
				#sub-menu { height: 41px; background: url(images/title-bar.jpg) no-repeat left top; margin-bottom: 20px; }
					#sub-menu h2 { color: #FFF; font-size: 20px; margin: 0 0 3px 15px; padding-top: 13px; }
					#sub-menu ul { margin: 0; padding: 12px 0 0; list-style: none; }
					#sub-menu li { display: inline; }
					#sub-menu #thispage a { color: #000; font-weight: bold; } 
					#sub-menu a { padding: 0 15px 0 20px; text-decoration: none; font-size: 13px; color: #FFF; border-left: 1px solid #555; }
					#sub-menu a:hover { color: #000; }
					#sub-menu .first { border: none; }					
					
					#main-content-other-area { min-height: 715px; }						
						.staff-list-left, .staff-list-right { width: 295px; margin-bottom: 30px; }
							.staff-list-left { float: left; }
							.staff-list-right { float: right; }
								.staff-list-img { float: left; width: 136px; border: 1px solid #CCC; }
									.staff-list-img img { padding: 9px 9px 5px; }
									html:not([dummy]) .staff-list-img img { padding: 9px; } /* for safari, opera, firefox */
								.staff-list-txt { float: right; width: 145px; }
									.staff-list-title { margin-top: 10px; height: 75px; }
									.staff-list-title p { line-height: 12px; }
									.staff-list-title h3 { font-size: 16px; margin-bottom: 5px; }
									.staff-list-title p { color: #666; padding-bottom: 0; } 
									.staff-list-contact { }
										.staff-list-key { float: left; width: 50px; font-size: 13px; color: #CC0000; margin-bottom: 5px; }
										.staff-list-val { float: right; width: 95px; font-size: 13px; margin-bottom: 5px; }
						
						.listing { margin-bottom: 20px; }
							.listing-img { float: left; width: 140px;  }
							.listing-img img { padding: 9px; border: 1px solid #CCC; }
							.listing-txt { float: right; width: 460px }
							.listing-txt h3 { font-size: 14px; font-weight: bold; margin-top: 8px; margin-bottom: 10px; }
							.listing-txt p { padding-bottom: 5px; } 
							p.open-house { font-size: 14px; margin-top: 7px; }
							.mimi-spec-list { margin-top: 8px; margin-left: 2px;}
								.mimi-spec-list img { border: none; padding: 0; margin-bottom: 0px;}
									.mimi-spec-num { float: left; width: 10px; margin-left: 7px !important; margin-left: 5px; margin-top: 6px; }
										.mimi-numbers { font-size: 14px; font-weight: bold; }
									.mimi-spec-icon { float: left; width: 24px; height: 19px; margin-right: 5px; }
									
						#property-left { float: left; width: 305px;  }
						#property-right { float: right; width: 300px; }							
							#property-left .left-image { float: left; }	
							#property-left .right-image { float: right; }	
							#property-left .left-image, #property-left .right-image { width: 124px; padding: 9px; border: 1px solid #CCC; margin-bottom: 10px; }
							#property-right h3 { line-height: 1.2em; }
							#property-main img { padding: 9px; border: 1px solid #CCC; margin-bottom: 10px; }
							
							.property-price { font-size: 16px; font-weight: bold; padding-top: 20px; padding-bottom: 10px; }
							.property-address { font-size: 14px; font-weight: bold; padding-bottom: 10px; }
							
							#thumbs { margin-bottom: 20px; }
							#prop-contact { margin-top: 20px; }
						
						.item-listing { margin-bottom: 20px; border-bottom: 1px solid #ccc; }
						
					
					#main-content-other-text { padding-left: 10px; min-height: 715px; }
						#main-content-other-text h3 { line-height: 1.2em;  }
						.page-image { float: right; width: 200px; padding: 9px; border: 1px solid #CCC; margin: 0 0 20px 20px; }
										
			#footer { border-top: 1px solid #EBEBEB; }
			#footer p { color: #333; font-size: 11px; line-height: 1.6em; padding: 10px 10px 0; text-align: center; }
			#footer a { color: #333; text-decoration: none; }
					
		#sub-content { float: right; width: 310px; }	
			#search { height: 270px; background: #FFF; padding: 10px 0 0; margin-bottom: 8px; }
			html:not([dummy]) #search { height: 270px; background: #FFF; padding: 10px 0 0; margin-bottom: 10px; }
			#search-area-top { width: 250px; height: 38px; margin: 0 10px; padding: 0 19px; background: #CC0000; border: 1px solid #CC0000;}
			#search-area-top h2 { color: #FFF; font-size: 20px; margin-top: 12px; } 
			#search-area { width: 250px; margin: 0 10px 10px; padding: 19px 19px 10px; border: 1px solid #CC0000; }
			
			#sub-content-area { padding: 15px 20px; background: #FFF; }
				.option-list { padding-bottom: 20px; border-bottom: 1px solid #EBEBEB; margin-bottom: 20px; }
					.option-list-txt { float: left; width: 210px; }
					.option-list-txt p { padding-bottom: 0; } 
					.option-list ul { padding-left: 0; margin-bottom: 0px; }
					.option-list li { margin-bottom: 7px; list-style: none; padding-left: 12px; background: url(images/arrow.jpg) no-repeat left center; }
					.option-list #opt-item-last { margin-bottom: 0; }
					.option-list-img { float: right; width: 50px; }							
	
		
/************************ MISC ********************/	
.clearFloat { clear: both; line-height: 0; height: 0; }
.warning { color: #CC0000; font-weight: bold; padding-bottom: 0; }
.notice { font-size: 85%; font-style: italic; }
.heading, .mainmenu { display: none; }
.textRed, .textRedBold { color: #CC0000; }
.textBlack, .textBlackBold { color: #000; }
.textRedBold, .textBlackBold { font-weight: bold; }
a.linkButton { background: #333; color: #FFF; padding: 5px 15px; text-decoration: none; font-size: 13px; }
a.linkButton:hover { background: #444; text-decoration: none; }

.pagination { margin-top: 20px; margin-bottom: 30px; }
.pagination ul { margin: 0; padding: 0; text-align: center; font-size: 12px; }
.pagination li { list-style-type: none; display: inline; padding-bottom: 1px; margin-right: 2px; }
.pagination a, .pagination a:visited { padding: 5px 8px; border: 1px solid #666; text-decoration: none; color: #666; }
.pagination a:hover, .pagination a:active{ border: 1px solid #666; color: #666; background-color: #ccc; }
.pagination a.currentpage { background-color: #FFF; color: #666 !important; border-color: #666; font-weight: bold;
cursor: default; }
.pagination a.disablelink, .pagination a.disablelink:hover { background-color: white; cursor: default; color: #666; border-color: #666; font-weight: normal !important; }
.pagination a.prevnext { }

/************************* FORM **********************/
input, select, textarea { font: 12px Arial, Helvetica, sans-serif;  }
label { text-align: left; width: 150px; border: none; font-weight: bold; }

#formSearch { }
#formSearch select { width: 250px; padding: 3px; border: 1px solid #CCC; background: #EBEBEB; margin-bottom: 12px; }
#formSearch .searchButton { width: 80px; height: 25px; background: url(images/property-search-btn.jpg) no-repeat left top; 
	border: none; cursor: pointer; float: none; margin: 0 0 0 170px; }
#formSearch .searchButton, #ie8#fix { width: 80px; height: 25px; background: url(images/property-search-btn.jpg) no-repeat left top; border: none; cursor: pointer; float: none; margin: 5px 0 5px 170px; }
html:not([dummy]) #formSearch .searchButton { width: 80px; height: 25px; background: url(images/property-search-btn.jpg) no-repeat left top; border: none; cursor: pointer; float: none; margin: 0 0 0 170px; }
	
#formSignup { }
#formSignup input {	width: 260px; padding: 3px; border: 1px solid #CCC; background: #EBEBEB; margin-bottom: 12px; }
#formSignup .signButton { width: 80px; height: 25px; background: url(images/submit-btn.jpg) no-repeat left top;
	border: none; cursor: pointer; margin-left: 185px; }

#formContact {}
#formContact label, #formContact input, #formContact select, #formContact textarea { display: block; width: 140px; float: left; margin-bottom: 10px; padding: 3px; border: none; }
#formContact input, #formContact select, #formContact textarea { width: 200px; border: 1px solid #CCC; background: #EBEBEB; }
#formContact select { width: 209px; }
#formContact p { padding-top: 10px;	padding-bottom: 5px; }
#formContact br { clear: left; }
#formContact .tinyInput { width:50px; }
#formContact .smallInput { width: 100px; }
#formContact .medInput { width: 150px; }
#formContact .mediumInput { width: 200px; }
#formContact .smallLabel { width: 120px; }
#formContact .mediumLabel { width: 200px; }
#formContact .wideLabel { width: 330px; }
#formContact .extrWideLabel { width: 400px; }
#formContact input.hidden { display: none; }
#formContact .checkBox { width: 15px; height: 15px; margin: 0 5px 0 0; border: 1px solid #01223C; }
#formContact .checkboxLabel { margin-right: 20px; width: 120px; display: block; }
#formContact .checkboxWideLabel { margin-right: 20px; width: 200px; display: block; }
#formContact .sendButton { float: left; width: 80px; height: 25px; background: url(images/submit-btn.jpg) no-repeat left top;
	border: none; cursor: pointer;  margin-top: 10px; margin-bottom: 20px; }
#formContact .quizLabel { width: 180px; text-align: right; padding-right: 20px; }
#formContact .quizShortLabel { width: 120px; text-align: right; padding-right: 20px; }